Budbux - iOS - Task #1737

Redeem now button on Dashboard
10/03/2019 05:51 AM - Sarina Byanjankar

Status: Verified Start date: 10/03/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

https://prnt.sc/pe5y01

https://prnt.sc/pebys0
If the rebate is unlocked, "Redeem now" button should be shown in the dashboard.

History

#1-10/18/2019 09:13 AM - Amir Thapa Magar

- Status changed from New to Open

#2 - 10/18/2019 09:13 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 10/22/2019 10:57 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 10/22/2019 10:58 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#5 - 12/03/2019 08:23 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
